#gameScreen {
    width: 1500px;
    height: 1000px;
    /* border: black;
    border-style: solid; */
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-crisp-edges;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
}

#gameHUD {
    width: 1500px;
    height: 69px;
    margin-bottom: -5px;
    background-color: gray;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-crisp-edges;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
}

@font-face
{
    font-family: emulogic;
    src: url("../fonts/emulogic.ttf");

}